{
  "id": 3360306,
  "name": "Anna Olson, appellant, v. South Chicago Savings Bank, appellee",
  "name_abbreviation": "Olson v. South Chicago Savings Bank",
  "decision_date": "1935-02-25",
  "docket_number": "Gen. No. 37,775",
  "first_page": "627",
  "last_page": "627",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 627"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 365,
    "ocr_confidence": 0.498,
    "sha256": "e1a3a004b0309d3951b993042dd5cd3969bd04fcb3d18c4f0829b2a58fb4cdd2",
    "simhash": "1:81017075e00f0a59",
    "word_count": 53
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Anna Olson, appellant, v. South Chicago Savings Bank, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice McSurely"
      }
    ],
    "attorneys": [
      "Peden, Melaniphy, Ryan & Andreas, for appellant; Thomas J. Peden, Gerald Ryan and John C. Melaniphy, of counsel. Sehnaekenberg, Hansen & Towle, for appellee; Elmer J. Schnaekenberg, of counsel."
    ],
    "corrections": "",
    "head_matter": "Anna Olson, appellant, v. South Chicago Savings Bank, appellee.\nGen. No. 37,775.\nOpinion filed February 25, 1935.\nPeden, Melaniphy, Ryan & Andreas, for appellant; Thomas J. Peden, Gerald Ryan and John C. Melaniphy, of counsel. Sehnaekenberg, Hansen & Towle, for appellee; Elmer J. Schnaekenberg, of counsel."
  },
  "file_name": "0627-02",
  "first_page_order": 661,
  "last_page_order": 661
}
